
#img-navbar {
    width: 115px !important;
    margin: -10px 0px 0px 0px !important;
}

.navbar-default .nav>li>a {
	font-size: 13.5px;
}

.row_revest {
	margin-right: 0;
	margin-left: 0;
}

@media (min-width: 780px) and (max-width: 991px){
	.box-ed-trans{
		transform: translateY(0%) !important;
	}
}

.equal-heights-e img{
	height: 363px;
}

.p-edit{
	font-size: 13px !important;
}
